<form>
    <div class="row">
        <div class="col-4 col-sm-5 col-md-7 col-lg-9 col-xl-11 col-xxl-12">
            <app-datos-generales [formPrograma]="formPrograma"></app-datos-generales>
        </div>
    </div>
    <div class="row">
        <div class="col-4 col-sm-5 col-md-7 col-lg-9 col-xl-11 col-xxl-12">
            <nb-card>
                <nb-card-header>Poblaci&oacute;n objeto</nb-card-header>
                <nb-card-body>
                    <div class="container">
                        <nb-tabset>
                            <nb-tab tabTitle="Sexo y edad">
                                <app-poblacion-objeto-sexo-edad  (agregarPoblacion)="agregarPoblacion($event)">
                                </app-poblacion-objeto-sexo-edad>
                            </nb-tab>
                            <nb-tab tabTitle="Poblaci&oacute;n especial">
                                <app-poblacion-objeto-especial  (agregarPoblacion)="agregarPoblacion($event)"></app-poblacion-objeto-especial>
                            </nb-tab>
                        </nb-tabset>

                        <hr>
                        <app-poblacion-agregada id="poblacionAgregada" #poblacionAgregada (eliminarFila)="eliminarFila($event)" (setDataPoblacionAgregada)="setDataPoblacionAgregada($event)"></app-poblacion-agregada>
                        <br>
                        <button [disabled]="dataPoblacionAgregada == undefined || dataPoblacionAgregada.length < 1" nbButton type="button" (click)="actualizar()">Actualizar</button>
                        <hr>

                        <br>
                        <div class="row">
                            <div class="col-12">
                                <app-grafico id="grafico" #grafico (agregarGrupoRiesgo)="agregarGrupoRiesgo($event)"></app-grafico>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <app-grupo-de-riesgos #grupoRiesgo id="grupoRiesgo"></app-grupo-de-riesgos>
                            </div>
                        </div>
                    </div>

                </nb-card-body>
            </nb-card>
        </div>
    </div>

</form>